This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 470116 - (CVE-2008-4818) CVE-2008-4818 Flash Player XSS
CVE-2008-4818 Flash Player XSS
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=adobe,reported...
: Security
Depends On: 466158 466159
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 15:34 EST by Josh Bressers
Modified: 2016-03-04 07:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-19 14:32:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-05 15:34:34 EST
Flash Player contains a flaw in the way it interprets HTTP response
headers. An attacker could use this flaw to conduct a cross-site-scripting
attack against the user running Flash Player.
Comment 1 Tomas Hoger 2008-11-06 03:39:09 EST
Public now via upstream security bulletin:
  http://www.adobe.com/support/security/bulletins/apsb08-20.html

Fixed in: 9.0.151.0 and 10.0.12.36
Comment 2 Red Hat Product Security 2008-12-19 14:32:36 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0945.html
  http://rhn.redhat.com/errata/RHSA-2008-0980.html

Note You need to log in before you can comment on or make changes to this bug.